
.half-width {
  width: 50%;
}

.new-transaction-card {
  min-width: 120px;
  margin: 20px auto;
}

.row {
  display: flex;
  flex-direction: row;
}

.col {
  flex: 1;
  margin-right: 20px;
}

.col:last-child {
  margin-right: 0;
}


